@charset "utf-8";
/* CSS Document */

/*For 1024 screen view*/
@media only screen and (max-width: 1069px) {
/*about us page start*/
.outer .main{width: 100%;}
.nav_area .logo{margin:4% 4% 0 1.2%; width: 28%;}
.secondmenu .secondary_nav li a{font-size: 17px;}
.menu_right_panel .snli1{width:16.7%;}
.main .single_top_banner img{width: 100%;}
/*.contain_top .left_cont_apart {width: 64%;}
.contain_top .right_cont_apart{width:36%;}*/
.main .footer p.copy_right, .main ul.footer_menu li a{font-size: 12px;}
.main .site_by{margin:15px 20px 20px 0;}
.about_cb_meet .cb_meet_dl dt{margin: 0 6% 0 0;}
/*about us page end*/

/*garden gallery festival single post page start*/
.scn_des_right_apart .scn_des_right_post_right .dl-horizontal dd{margin:3px 12px 0 44%}
.scn_des_right_apart .scn_des_right_post .dl-horizontal dd{margin: 3px 12px 0 36%;}
.scn_des_left_apart h1.sch1{width: 65%;}
.contain_top .fvgrdn_left_apart{width: 33%;}
.garden_gallery .fvgrdn_right_gall_post{width: 48%; height: 299px;}
.fvgrdn_right_apart .fixed_height{height: 635px;}
.fvgrdn_left_apart .scptmap{height: 285px !important;}
.scn_menu_des_panel .scn_des_left_apart{width:30%;}
.scn_menu_des_panel .scn_des_right_apart{width: 65%;}
.scn_des_right_post_right .top_110{margin: 91px 0 0;}
.comment_section .comments-area input, .comment_section .comments-area textarea{width:67%;}
.news_single_post_cont_sec .entry_meta .post-categories li{margin: 0px;}
/*garden gallery festival single post page end*/

/*Camellia & Floral Show main page start*/
.fv_left_cont_apart_main h2{font-size: 22px;}
.garden_apart_top .p_yr_grdn, .camel_garden_apart_top .p_yr_grdn{width:47%;}
/*Camellia & Floral Show main page end*/

/*Camellia & Floral Show result page start*/
.results_panel_list_title .category_name, .results_panel_list .category_name{width:46%;}
.results_panel_list_title .flower, .results_panel_list .flower{width:23%;}
.contain_top .garden_apart_top_results .p_yr_grdn{width: 31%;}
/*Camellia & Floral Show result page end*/

/* tips and news index page start */
.news_contain_block .news_left_apart{width: 66%;}
.news_contain_block .news_right_apart{width: 34%;}
.scn_menu_des_panel .news_title h1{font-size: 38px;}
.entry_post .entry_post_right_panel{padding: 16px 27px 16px 0; margin: 0 0 0 226px;}
.scn_menu_des_panel .search_panel_apart{margin: 0px;}
.search_top .search_panel_apart{padding:32px 30px 31px 0;}
.search_panel .search-field{width: 64%; }
.search_panel_apart .search_panel{width: 100%;}
.left_sec_tn .news_title h1{font-size: 42px; line-height: 33px;}
/* tips and news index page end */

/* contact page start */
.contact_left .contact_from input, .contact_left .contact_from textarea{width: 67%;}
/* contact page end */

/* --------------- Join the Club pages start ---------------- */
.join_club_left .join_club_from .input, .join_club_left .join_club_from .txtarea{width: 64%;}
.join_club_left .join_club_from .from_row_half1 input.suburb{width: 38%;}
.join_club_left .join_club_from .from_row_half2 input.input{width: 58%; margin: 0 0 0 10px;}
/* --------------- Join the Club pages end ---------------- */

/* --------------- Members index pages start ---------------- */
.member_cont_bot_right h1{font-size: 29px;}
.member_cont_bottom_apart .member_right_apart_top_sec .ym_right_main_apart{margin: 0 0 0 54%;}
.contain_top .member_cont_top_apart .member_left_top_sec{padding: 20px 30px 135px;}
/* --------------- Members index pages end ---------------- */

/* --------------- Members list pages start ---------------- */
.ml_listing_panel .ml_thead li, .ml_listing_panel .ml_tbody li{width: 15%;}
.ml_listing_panel .ml_thead li:nth-child(5){width: 14%;}
.ml_listing_panel .ml_tbody li:nth-child(5){width: 14%;}
.pagination_section .ml_pagination .prev{margin: 0 20% 0 0 !important;}


.ml_listing_panel.member-listing-ammendment .ml_thead li, .ml_listing_panel.member-listing-ammendment .ml_tbody li{width: 10%;}
.ml_listing_panel.member-listing-ammendment .ml_thead li,.ml_listing_panel .ml_tbody li{ font-size:13px; }
.ml_listing_panel.member-listing-ammendment .ml_thead li:nth-child(5){/*width: 14%;*/ width:29%;  }
.ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(5){/*width: 14%;*/ width:29%; font-size:12px;}

/* --------------- Members list pages end ---------------- */

/* --------------- Your Membership pages start ---------------- */
.ym_left_main_section .ym_right_apart{width: 33%;}
/* --------------- Your Membership pages end ---------------- */

/* --------------- Meeting Minutes pages start ---------------- */
.meeting_bottom_pagination .pagination .prev{padding: 11px 30px 9px 10px !important; margin: 0 17px 0 0 !important;}
.meeting_bottom_pagination .pagination .next{margin: 0 0 0 20px !important; padding: 11px 0 9px 27px !important;}
.contain_top .member_cont_top_apart .news_right_apart .ym_right_main_apart{margin: -4px 0 0 152px;}
.meeting_left_apart .meeting_sec_title{margin: 145px 0 0;}
/* --------------- Meeting Minutes pages end ---------------- */
}
/*
@media only screen and (max-width: 980px){
.ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(6), .ml_listing_panel.member-listing-ammendment .ml_thead li:nth-child(6){visibility: hidden;}
}
*/
@media only screen 
and (min-width : 769px) 
and (max-width : 1000px) { 
/*garden gallery festival single post page start*/
.prev_next_grdn_panel .prev_panel a, .prev_next_grdn_panel .next_panel a{font-size: 14px;}
.garden_gallery .fvgrdn_right_gall_post{width: 47.4%;}
.scn_des_left_apart h1.sch1{margin: 5px 0 0 0px; width: 50%; font-size: 24px;}
.scn_des_right_apart .scn_des_right_post_right .dl-horizontal dd{margin: 3px 12px 0 53%;}
.scn_des_right_apart .scn_des_right_post .dl-horizontal dd{margin: 3px 12px 0 40%;}
.scn_des_right_apart .scn_des_right_post{width: 48%; margin: 0 3% 0 0;}
.main ul.footer_menu li{padding: 0 8px; overflow: hidden;}
.main ul.footer_menu{float: none; text-align: center;}
.main .footer p.copy_right{float: none; text-align: center;}
/*garden gallery festival single post page end*/

/* tips and news index page start */
.search_panel .search-field{width: 60%; }
.search_panel .search-submit{padding: 12px 8px;}
.sidebar_widget_post h2{font-size: 22px;}
.pagination span:nth-child(1){margin: 0 0 0 210px;}
.full_gallery_panel .member_photos_panel h2{font-size: 17px;}
/* tips and news index page end */

/* --------------- Join the Club pages start ---------------- */
.join_club_left .join_club_from .input, .join_club_left .join_club_from .txtarea{width: 50%;}
/* --------------- Join the Club pages end ---------------- */
}
@media only screen and (max-width : 879px){
.member-listing-ammendment .ml_thead {display: none;}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_thead li{visibility: hidden !important;}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li{display: inline-block!important; float: none!important; min-width: 100%!important; line-height: 23px!important; }
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li::before{display: inline-block; width: 90px!important; }
.ml_left_main_section .ml_listing_panel .member-listing-ammendment.ml_tbody li:nth-child(2)::after{clear: right!important;}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(2){display: inline-block!important; clear: right!important; margin-left: 90px;}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(1), .ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(2){min-width: 100%!important; float: left!important;}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(1)::before{content:"Name: ";}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(3)::before{content:"Phone: ";}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(4)::before{content:"Mobile: ";}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(5)::before{content:"Email: ";}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(7)::before{content:"Address: ";}
.ml_left_main_section .ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(6)::before{content:"Date Joined: ";}
.ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(6), .ml_listing_panel.member-listing-ammendment .ml_thead li:nth-child(6){visibility: visible !important;}
.ml_listing_panel.member-listing-ammendment .ml_tbody li:nth-child(5){ font-size:14px !important; margin-left:0!important; }
}

@media only screen 
and (min-width : 491px) 
and (max-width : 768px)
{
.right_post_sec .post_smhght_sec .gdn_img_home{float: left !important;}
}

@media all and (max-width: 768px) {
/*home page start*/
.secondmenu .sn_home li a{visibility: visible;}
.nav_area_home{display: none;}
.right_post_sec .post_smhght_sec{width: 50%;}
/*home page end*/
/*about us page start*/
.outer .main{padding: 3.5% 0 0;}
.contain_top .left_cont_apart{width: 100%;}
.contain_top .right_cont_apart{width: 100%; padding: 0 2.7%;}
.about_right_panel{width: 50%; float: left;}
.nav_area .logo{float: none; width: 100%; margin: 0 0 2.1%; text-align: center;}
.menu_right_panel .responsivemenu{display: block; background: url('../images/responsive_menu_icon_white.png') no-repeat 98% center #aca6a8; padding:12px 15px; color:#fff; font-size:18px; }
.main_nav{display: none;}
.menu-top-nav-container .main_nav li{float: none; width: 100%;}
.menu-top-nav-container .main_nav li a{background:#aca6a8 !important; border-top:solid 1px #777; color:#fff; }
.menu-top-nav-container .main_nav li a:hover, .secondmenu .secondary_nav li a:hover{background: #545151 !important;}
.snli1{display: none;}
.secondmenu .secondary_nav li.current_page_item > a, .secondmenu .secondary_nav li.current_menu_item > a, .menu-top-nav-container .main_nav li.current_page_item > a, .menu-top-nav-container .main_nav li.current_menu_item > a{background: #545151 !important;}
.secondmenu .secondary_nav{display: none;}
.secondmenu .secondary_nav li{float: none; width: 100%;}
.secondmenu .secondary_nav li a{ min-height:10px; margin:0px; padding: 8px 0; background:#aca6a8 !important; border-top:solid 1px #777; color:#fff !important;}
.main ul.footer_menu li{padding: 0 8px;}
.main ul.footer_menu{float: none; text-align: center;}
.main .footer p.copy_right{float: none; text-align: center;}
.about_right_panel .post_smhght_sec{border-left: none; width: 100%;}
.about_cb_meet .cb_meet_dl{padding: 17px 0;}
.right_cont_apart .about_right_panel{margin:28px 15px 28px 0; overflow: hidden; width:48%;}
.right_cont_apart .about_right_panel:last-child{margin:28px 0; overflow: hidden; float: right;}
/*about us page end*/

/*garden festival main page start*/
.contain_top .fv_left_cont_apart_main, .contain_top .fv_right_cont_apart{width: 100%;}
.fv_post_smhght_sec .gdn_img{height: 150px;}
.contain_area .fv_cont_bottom .gdn_text{min-height: 150px;}
.contain_area .fv_cont_bottom .gdn_text .gdn_text_inner{width: 85%; margin: 20px auto;}
.gdn_text .gdn_text_inner a{font-size: 18px; margin:2px 0 0;}
.garden_apart_top .p_yr_grdn, .camel_garden_apart_top .p_yr_grdn{width:42%;}
/*garden festival main page end*/

/*Camellia & Floral Show result page start*/
.contain_top .col_6{width:100%;}
.main .scn_menu_des_panel_results{padding: 22px 15px 19px;}
.contain_top .garden_apart_top_results{padding: 10px 15px;}
.result_title_panel .results_panel_list_title{padding: 0px;}
.panel .results_panel_list{padding: 0 15px;}
.results_panel_list_title .winner, .results_panel_list .winner{width: 21%;}
.contain_top .garden_apart_top_results .p_yr_grdn{width: 40%;}
/*Camellia & Floral Show result page end*/

/*garden gallery festival single post page start*/
.main .scn_menu_des_panel{position: relative;}
.contain_top .fvgrdn_left_apart .fv_left_cont_apart{width: 50%; float: left; padding: 0px 10px 27px 0;}
.fvgrdn_left_apart .scptmap{width:50%;}
.contain_top .fvgrdn_left_apart{width: 100%; padding: 0 17px; margin: 30px 0 0;}
.contain_top  .fvgrdn_right_apart{width: 100%; float: none; overflow: hidden; padding: 0 0 0 17px;}
.scn_menu_des_panel .scn_des_left_apart{width: 50%;}
.scn_menu_des_panel .scn_des_right_apart{width: 46%;}
.scn_des_right_apart .scn_des_right_post, .scn_des_right_apart .scn_des_right_post_right{width:100%;}
.scn_des_right_post_right a.primary_ylw_btn{position: absolute; left: 30px; top: 125px;}
.scn_des_right_apart .scn_des_right_post_right .dl-horizontal dd, .scn_des_right_apart .scn_des_right_post .dl-horizontal dd{margin:3px 12px 0 140px;}
.garden_gallery .fvgrdn_right_gall_post:nth-child(1), .garden_gallery .fvgrdn_right_gall_post:nth-child(2){margin: 0px 13px 13px 0;}
.fvgrdn_right_apart .garden_gallery{margin: 30px 0;}
.fvgrdn_right_apart .fixed_height{height: 614px;}
/*garden gallery festival single post page end*/

/* tips and news index page start */
.news_left_apart .scn_des_left_apart_results_tn{padding: 40px 0;}
.news_contain_block .left_sec_tn{width: 100%; padding: 0 15px; margin: 0 0 68px;}
.news_contain_block .news_right_apart{width: 100%; padding: 0 15px;}
.search_top{width: 47%; float: left; margin: 0 6% 0 0;}
.news_right_apart .full_gallery_panel{float: right; width: 47%;}
.search_top .search_panel_apart{border-bottom: none; padding: 0px;}
.search_top .search_panel_apart .search_panel{float: left;}
.search_top .sidebar_top{padding: 0px; border-left: none;}
.search_panel .search-field{width: 64%; }
.main .news_contain_block{padding: 0 0 30px 0;}
/* tips and news index page end */

/* tips and news single page start */
.left_sec_tn .news_single_post_cont_sec{padding: 33px 0;}
.comment_section .comments-area input, .comment_section .comments-area textarea{width:73%;}
.left_sec_tn .comment_section{padding: 33px 0;}
.left_sec_tn .news_single_post_cont_sec{background: none;}
/* tips and news single page end */

/* --------------- Join the Club pages start ---------------- */
.join_club_left .join_club_from .input, .join_club_left .join_club_from .txtarea{width: 68%;}
.news_right_apart .news_letter_section input#username, .news_right_apart .news_letter_section input#passwd
{width: 32%;}
/* --------------- Join the Club pages end ---------------- */

/* --------------- Members index pages start ---------------- */
.contain_top .member_cont_top_apart, .contain_top .member_cont_top_apart .news_left_apart, .contain_top .member_cont_top_apart .news_right_apart, .contain_top .member_cont_bottom_apart, .member_cont_bottom_apart .member_cont_bot_left, .member_cont_bottom_apart .member_cont_bot_right{display: block; width: 100%;}
.member_cont_bot_right .newsletter{width: 50%; float: left;}
.contain_top .member_cont_top_apart .news_right_apart .ym_right_main_apart{margin: 0px 0 0 54%;}
.contain_top .member_cont_top_apart .news_right_apart .tab_full{margin: 0px;}
.contain_top .member_cont_top_apart .news_right_apart .tab_full li a{width: 95%;}
.member_cont_bottom_apart .member_cont_bot_right{overflow: hidden;}
.contain_top .member_cont_top_apart .news_left_apart{padding: 20px 15px; height: auto !important;}
.contain_top .member_cont_top_apart .news_right_apart{padding: 20px 15px; height: auto !important;}
.member_cont_bottom_apart .member_cont_bot_left h1{padding: 20px 15px;}
.member_cont_bot_left .member_info_detl{padding: 15px;}
.member_cont_bottom_apart .member_cont_bot_right{padding: 20px 15px;}
.newsletter_archive_sec{width: 50%; float: left;}
/* --------------- Members index pages end ---------------- */

/* --------------- Members list pages start ---------------- */
.contain_top .ym_right_main_section, .contain_top .ml_left_main_section{width: 100%;}
.contain_top .ml_left_main_section{padding: 30px 15px;}
.ym_right_main_section .ym_right_main_apart li a{width: 95%;}
.pagination_section .ml_pagination .prev{margin: 0 16% 0 0 !important;}
.ml_listing_panel .ml_thead li:nth-child(5){width: 19%;}
.ml_listing_panel .ml_tbody li:nth-child(5){width: 19%; font-size: small; word-wrap: break-word;}
.ml_listing_panel .ml_tbody li:nth-child(6), .ml_listing_panel .ml_thead li:nth-child(6){visibility: hidden;}
.ml_listing_panel .ml_thead li{margin: 0 2% 0 0;}

/* --------------- Members list pages end ---------------- */

/* --------------- Your Membership pages start ---------------- */
.contain_top .ym_left_main_section{padding: 30px 15px; width: 100%;}
.contain_top .ym_left_main_section .ym_right_apart{width: 37%;}
.contain_top .consttion_left_main_section{width: 100%; padding: 30px 15px;}
.ym_left_apart .edit_more_details input#submit_butt{margin: 10px 0 0 0px;}
/* --------------- Your Membership pages end ---------------- */

/* --------------- Meeting Minuites pages start ---------------- */
.member_cont_bottom_apart .meeting_cont_bot_left, .member_cont_bottom_apart .meeting_minutes_right_bot{width: 100%;}
.meeting_left_apart .meeting_left_apart_top{padding: 0px;}
.meeting_left_apart .meeting_sec_title{padding: 12px 0px 0; margin: 20px 0 0;}
.commitee_table .commit_doc_section{padding: 22px 12px 30px;}
.commitee_table .commit_doc_section h1{font-size: 28px;}
/* --------------- Meeting Minuites pages end ---------------- */

/* --------------- Contact pages start ---------------- */
.contain_top .right_cont_apart .contact_right_sec{padding: 35px 0 35px 18px;}
/* --------------- Contact pages end ---------------- */
}
@media only screen 
and (min-width : 491px) 
and (max-width : 767px) {
/*about us page start*/
.about_cb_meet .cb_meet_dl dt{margin: 0 6% 0 0; width: 20%;}
.about_cb_meet .cb_meet_dl dd{width: 69%;}
.main .site_by{margin: 15px 20px 20px 0; float: right;}
.footer ul.footer_menu{float: none; margin: 0px; overflow: hidden;}
/*about us page end*/

/*garden gallery festival index page start*/
.garden_apart_top .p_yr_grdn, .camel_garden_apart_top .p_yr_grdn{width:50%;}
/*garden gallery festival index page end*/

/* --------------- Join the Club pages start ---------------- */
.join_club_left .join_club_from .input, .join_club_left .join_club_from .txtarea{width: 61%;}
/* --------------- Join the Club pages end ---------------- */

/*garden gallery festival single post page start*/
.scn_menu_des_panel .scn_des_left_apart, .scn_menu_des_panel .scn_des_right_apart{width: 81%; float: none; margin: 0px auto; overflow: hidden;}
.scn_menu_des_panel .scn_des_left_apart{margin: 0 auto; padding: 0 0 32px;}
.scn_des_right_post_right a.primary_ylw_btn{position: relative; margin: 32px 0 0; left: 0px; top: 0px;}
.contain_top .fvgrdn_left_apart .fv_left_cont_apart, .fvgrdn_left_apart .scptmap{width: 100%; float: none; padding: 27px 0;}
.contain_top .fvgrdn_left_apart{padding: 0 15px;}
.contain_top .fvgrdn_right_apart{padding: 0px;}
.garden_gallery .fvgrdn_right_gall_post:nth-child(1), .garden_gallery .fvgrdn_right_gall_post:nth-child(2){margin: 0px 13px 13px 0;}
.garden_gallery .fvgrdn_right_gall_post:nth-child(2), .garden_gallery .fvgrdn_right_gall_post:nth-child(4){margin: 0px 0 13px;}
.garden_gallery .fvgrdn_right_gall_post{width: 48.6%; height: 235px;}
.fvgrdn_right_apart .garden_gallery{margin: 50px 0;}
.fvgrdn_right_apart .fixed_height{height: 495px;}
.fv_cont_bottom .fv_post_smhght_sec, .contain_top .fv_right_cont_apart, .contain_top .fv_left_cont_apart_main{width: 100%;}
/*garden gallery festival single post page end*/

/*Camellia & Floral Show result page start*/
.contain_top .garden_apart_top_results .p_yr_grdn{width: 47%;}
/*Camellia & Floral Show result page start*/

/* tips and news index page start */
.news_right_apart .search_top, .news_right_apart .full_gallery_panel{width: 100%; margin: 0 0 30px;}
.search_panel .search-field{width: 76%;}
.pagination_section .pagination .next{padding:11px 0 9px 15px !important;}
.pagination_section .pagination .next span, .pagination_section .pagination .prev span{padding: 0; margin: 0 10px !important;}
.pagination_section .pagination span:nth-child(1){margin: 0 0 0 40%;}
.pagination_section .pagination .prev{margin: 0px !important;}
.pagination2 .next_article a{padding: 11px 0 11px 30px !important;}
.pagination2 .prev_article a{padding: 11px 25px 11px 10px !important;}
.comment_section .comments-area input, .comment_section .comments-area textarea{width: 95%;}
/* tips and news index page end */
	}
@media all and (max-width: 490px) {
/*about us page start*/
.nav_area .logo{margin: 5% auto 8%; width: 80%;}
.menu_right_panel .responsivemenu{padding: 3%;}
.contain_top .home_left{padding: 15px 2.7% 0px;}
.about_right_panel{width: 50%; float: left;}
.post_smhght_sec .gdn_img_home, .post_smhght_sec .gdn_text{width: 100%;}
.about_cb_meet .cb_meet_dl{padding: 0px;}
.main .site_by{width:50%; margin: 15px auto 20px; float: none;}
.right_cont_apart .about_right_panel{margin:28px 15px 28px 0; overflow: hidden; width:47%;}
.right_cont_apart .about_right_panel:last-child{margin:28px 0; overflow: hidden;}
.footer ul.footer_menu{float: none; margin: 0px auto; overflow: hidden; width: 86%;}
.about_cb_meet .cb_meet_dl dt{margin: 0 11% 0 0; width: 20%;}
.about_cb_meet .cb_meet_dl dd{width: 69%;}
.outer .main .site_by{width: 234px;}
/*about us page end*/

/*garden gallery festival single post page start*/
.scn_menu_des_panel .scn_des_left_apart, .scn_menu_des_panel .scn_des_right_apart{width: 100%; float: none; margin: 0px auto; overflow: hidden;}
.scn_menu_des_panel .scn_des_left_apart{margin: 0 auto 32px;}
.scn_des_right_post_right a.primary_ylw_btn{position: relative; margin: 32px 0 0; left: 0px; top: 0px;}
.contain_top .fvgrdn_left_apart .fv_left_cont_apart, .fvgrdn_left_apart .scptmap{width: 100%; float: none; padding: 27px 0;}
.contain_top .fvgrdn_left_apart{padding: 0 15px;}
.contain_top .fvgrdn_right_apart{padding: 0px;}
.garden_gallery .fvgrdn_right_gall_post:nth-child(1), .garden_gallery .fvgrdn_right_gall_post:nth-child(3){margin: 0px 2.8% 13px 0;}
.garden_gallery .fvgrdn_right_gall_post:nth-child(2), .garden_gallery .fvgrdn_right_gall_post:nth-child(4){margin: 0px 0 13px;}
.garden_gallery .fvgrdn_right_gall_post{width: 48.6%; height: 235px;}
.fvgrdn_right_apart .garden_gallery{margin: 50px 0;}
.fvgrdn_right_apart .fixed_height{height: 495px;}
.scn_des_left_apart h1.sch1{font-size: 24px; width: 58%;}
.pagination2 .prev_article a{padding: 11px 4px !important; font-size: 14px;}
.pagination2 .prev_article a span{margin: 4px 5px 0 0;}
.pagination2 .next_article a{padding: 11px 0 11px 10px !important; font-size: 14px;}
.pagination2 .next_article a span{margin: 4px 5px 0 1px;}
/*garden gallery festival single post page end*/

/*garden festival main page start*/
.fv_cont_bottom .fv_post_smhght_sec, .contain_top .fv_right_cont_apart, .contain_top .fv_left_cont_apart_main{width: 100%;}
.contain_top .fv_left_cont_apart_main{padding: 27px 17px;}
.garden_gallery .garden_gallery_post{width: 50%; height:204px;}
.gdn_text .gdn_text_inner{margin:60px auto 0;}
.garden_apart_top h1{display: none;}
.fv_right_cont_apart .garden_apart_top, .contain_top .garden_apart_top_results{padding: 0px;}
.garden_apart_top .p_yr_grdn, .camel_garden_apart_top .p_yr_grdn, .garden_apart_top_results .p_yr_grdn{float: none;}
.sbHolder .sbOptions, .p_yr_grdn .sbHolder, .garden_apart_top .p_yr_grdn, .garden_apart_top .p_yr_grdn, .camel_garden_apart_top .p_yr_grdn{width: 100%;}
.sbHolder .sbToggle{background: url("../images/responsive_menu_icon_black.png") no-repeat scroll 4px 16px rgba(0, 0, 0, 0);}
.page-template .main .scn_menu_des_panel{padding: 32px 17px;}
.scn_des_right_apart .scn_des_right_post .dl-horizontal dd, .scn_des_right_apart .scn_des_right_post_right .dl-horizontal dd{margin: 4px 12px 0 130px;}
.fv_right_cont_apart .acf-map{height: 270px;}
.contain_area .fv_cont_bottom .gdn_text .gdn_text_inner{margin: 30px auto;}
/*garden festival main page end*/

/*Camellia & Floral Show main page start*/
.garden_gallery .garden_gallery_post_camel{width: 50%;}
.fv_right_cont_apart .height_fixed_y{height: 816px;}
.fv_right_cont_apart .camel_garden_apart_top h1{display: none;}
.fv_right_cont_apart .camel_garden_apart_top{padding: 0px;}
.garden_gallery .garden_gallery_post_camel{height: 204px;}
/*Camellia & Floral Show main page end*/

/*Camellia & Floral Show result page start*/
.contain_top .col_6{width: 100%;}
.scn_menu_des_panel_results .scn_des_right_apart_results{float: none;}
.contain_top .col_6 .result_title_panel{padding: 13px 17px 3px;}
.result_title_panel .results_panel_list_title{padding: 0px;}
.results_panel_list .category_name, .results_panel_list .winner, .results_panel_list .flower{font-size: 16px;}
.panel .results_panel_list{padding: 0 17px;}
.results_panel_list_title .category_name, .results_panel_list .category_name{width: 41%;}
.results_panel_list_title .winner, .results_panel_list .winner, .results_panel_list_title .flower, .results_panel_list .flower{width: 25%;}
.main .scn_menu_des_panel_results{text-align: center;}
.scn_menu_des_panel_results .scn_des_left_apart_results{margin: 0px;}
.contain_top .garden_apart_top_results .p_yr_grdn{width: 100%;}
.contain_top .garden_apart_top_results h1{margin: 10px;}
/*Camellia & Floral Show result page end*/

/* contact page start */
.contact_left .contact_from input, .contact_left .contact_from textarea{width: 95%;}
.contain_top .contact_left{padding: 30px 15px 0;}
.contact_left .contact_from input[type="submit"]{margin: 0px;}
/* contact page end */

/* tips and news index page start */
.entry_post .post_left_img{margin: 0 0 15px 0; width: 100%;}
.entry_post .entry_post_right_panel{width: 100%; margin: 0px;}
.news_right_apart .search_top, .news_right_apart .full_gallery_panel{width: 100%; margin: 0 0 30px;}
.search_panel .search-field{width: 65%;}
.pagination_section .pagination .next{padding:11px 0 9px 5px !important; font-size: 14px; margin: 0px 0px 0 10px !important;}
.pagination_section .pagination .next span, .pagination_section .pagination .prev span{padding: 0; margin: 0 4px !important;}
.pagination_section .pagination span:nth-child(1){margin: 0 0 0 40%;}
.pagination_section .pagination .prev{margin: 0px !important; padding: 11px 5px 9px 10px !important; font-size: 14px;}
.comment_section .comments-area input, .comment_section .comments-area textarea{width: 95%;}
/* tips and news index page end */

/* --------------- Join the Club pages start ---------------- */
.main .contain_top .join_club_left{padding: 30px 15px;}
.join_club_left .join_club_from .input, .join_club_left .join_club_from .txtarea{width: 92%;}
.join_club_from .from_row p label{margin: 0px;}
.join_club_from .from_row input.f_left[type="submit"]{margin: 10px 0;}
.join_club_from .from_row_half1, .join_club_from .from_row_half2{width: 100%; float: none; margin: 0px;}
.join_club_left .join_club_from .from_row_half1 input.suburb{width: 92%;}
.join_club_left .join_club_from .from_row_half2 input.input{width: 92%; margin: 0;}
.join_club_left .join_club_from .row_right{margin: 0px;}
/* --------------- Join the Club pages end ---------------- */

/* --------------- Members index pages start ---------------- */
.member_cont_bottom_apart .member_cont_bot_right .newsletter{width: 100%;}
.contain_top .member_full_gallery_panel .news_widget_gallery{width: 50%;}
.newsletter_archive_sec{width: 100%;}
.member_cont_bot_right .news_letter_section .row_form input[type="submit"]{width: 125px;}
.member_cont_bot_right .news_letter_section .row_form input{width: 78%;}
.news_right_apart .news_letter_section input#username, .news_right_apart .news_letter_section input#passwd
{width: 66%;}
.contain_top .member_full_gallery_panel{width: 100%;}
.member_full_gallery_panel .members_extra_panel{height: 564px;}
/* --------------- Members index pages end ---------------- */

/* --------------- Members listing pages start ---------------- */
.ml_thead {display: none;}
.ml_left_main_section .ml_listing_panel .ml_thead li{visibility: hidden;}
.ml_left_main_section .ml_listing_panel .ml_tbody li{display: inline-block; float: none; min-width: 240px; line-height: 23px;}
.ml_left_main_section .ml_listing_panel .ml_tbody li::before{display: inline-block; width: 60px}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(2)::after{clear: right;}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(2){display: inline-block; clear: right;}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(1), .ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(2){min-width: 130px; float: left;}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(1)::before{content:"Name: ";}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(3)::before{content:"Phone: ";}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(4)::before{content:"Mobile: ";}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(5)::before{content:"Email: ";}
.ml_left_main_section .ml_listing_panel .ml_tbody li:nth-child(7)::before{content:"Address: ";}
.ml_pagination .page-numbers{display: none;}
.pagination_section .ml_pagination .prev{display: block; margin: 0px !important;}
.pagination_section .ml_pagination .next{display: block; margin: 0px 0 0 0 !important;}
/* --------------- Members listing pages end ---------------- */

/* --------------- Your Membership pages start ---------------- */
.contain_top .ym_left_main_section .ym_left_apart{width: 100%;}
.contain_top .ym_left_main_section .ym_right_apart{width: 100%; margin: 30px 0 0 0;}
.ym_right_main_section .ym_right_main_apart li a{width: 90%;}
/* --------------- Your Membership pages end ---------------- */

/* --------------- Meeting Minuites pages start ---------------- */
.meeting_cont_bot_left .entry_post .post_left_img{width: 45%;}
.contain_top .member_cont_top_apart .meeting_minutes_green_top_apart .ym_right_main_apart{margin: 0px;}
.contain_top .member_cont_top_apart .meeting_minutes_green_top_apart .ym_right_main_apart li a{width: auto;}
.member_cont_bottom_apart .meeting_cont_bot_left{padding: 0 15px;}
.member_cont_bottom_apart .meeting_cont_bot_left .entry_post{border-right: none; padding: 20px;}
.meeting_cont_bot_left .entry_post .post_left_img{width: 60%; float: none;}
.member_cont_bottom_apart .meeting_cont_bot_left .entry_post_right_panel{margin: 0px; padding: 0px;}
.ml_pagination .page-numbers{display: none;}
.pagination_section .ml_pagination .prev{display: block; margin: 0px !important;}
.pagination_section .ml_pagination .next{display: block; margin: 0px 0 0 0 !important;}
/* --------------- Meeting Minuites pages end ---------------- */
.meeting_cont_bot_left .commitee_table{display: block;}
.commitee_table .commit_doc_section{display: block; width: 100%; border-left: solid 1px #fff;}
}

@media all and (max-width: 330px) {
/*Home page start*/
.right_post_sec .post_smhght_sec{width: 100%; margin: 0 0 1px;}
/*Home page end*/
/*about us page start*/
.nav_area .logo{margin: 5% auto 8%; width:80%;}
.menu_right_panel .responsivemenu{padding: 3%;}
.contain_top .home_left{padding: 15px 2.7% 0px;}
.about_right_panel{width: 100%; float: none;}
.about_cb_meet .cb_meet_dl{padding: 0px;}
.main .site_by{width:70%; margin: 15px auto 20px; float: none;}
.right_cont_apart .about_right_panel{margin:28px 0; overflow: hidden; width: 100%;}
.footer ul.footer_menu{float: none; margin: 0px auto; overflow: hidden; width: 91%;}
.post_smhght_sec .gdn_img_home{height:131px;}
.post_smhght_sec .gdn_text{min-height:131px;}
.gdn_text .gdn_text_inner_home{margin: 20px auto 0;}
.post_smhght_sec .gdn_img_home, .post_smhght_sec .gdn_text{width: 50%;}
.about_cb_meet .cb_meet_dl dt{margin: 0 5% 0 0; width: 20%;}
/*about us page end*/

/*garden gallery festival single post page start*/
.main .scn_menu_des_panel{padding: 32px;}
.scn_menu_des_panel .scn_des_left_apart, .scn_menu_des_panel .scn_des_right_apart{width: 100%;}
.scn_des_left_apart h1.sch1{font-size: 24px; width: 59%;}
.scn_des_right_apart .scn_des_right_post .dl-horizontal dt , .scn_des_right_apart .scn_des_right_post_right .dl-horizontal dt{width: 33%;}
.prev_next_grdn_panel .prev_panel a, .prev_next_grdn_panel .next_panel a{font-size: 15px;}
.garden_gallery .fvgrdn_right_gall_post{height: 156px; width: 47.9%;}
.garden_gallery .fvgrdn_right_gall_post:nth-child(1), .garden_gallery .fvgrdn_right_gall_post:nth-child(3){margin: 0px 4.2% 13px 0;}
.fvgrdn_right_apart .fixed_height{height:325px;}
.scn_des_right_post_right a.primary_ylw_btn{font-size: 17px;}
.pagination2 .prev_article a{padding: 11px 4px !important; font-size: 14px;}
.pagination2 .prev_article a span{margin: 4px 5px 0 0;}
.pagination2 .next_article a{padding: 11px 0 11px 10px !important; font-size: 14px;}
.pagination2 .next_article a span{margin: 4px 5px 0 1px;}
/*garden gallery festival single post page end*/

/*garden festival main page start*/
.gdn_text .gdn_text_inner{margin:9px auto 0;}
.fv_post_smhght_sec .gdn_img{height: 158px;}
.garden_gallery .garden_gallery_post{width: 50%; height:155px;}
.contain_area .fv_cont_bottom .gdn_text{min-height: 158px;}
.overlay .gdn_text_inner{margin: 24px auto 0;}
/*garden festival main page end*/

/*Camellia & Floral Show main page start*/
.garden_gallery .garden_gallery_post_camel{height: 156px;}
.fv_right_cont_apart .height_fixed_y{height: 623px;}
/*Camellia & Floral Show main page end*/

/*Camellia & Floral Show result page start*/
.results_panel_list_title .category_name h2, .results_panel_list_title .winner h2, .results_panel_list_title .flower h2{font-size: 20px;}
.results_panel_list_title .category_name, .results_panel_list .category_name{width: 36%;}
.results_panel_list_title .winner, .results_panel_list .winner, .results_panel_list_title .flower, .results_panel_list .flower{width: 25%;}
.garden_gallery .camel_result_gallery_img{height: 100px;}
.col_6 #allcameliyagallary{height: 300px;}
/*Camellia & Floral Show result page end*/

/* contact page start */
.contact_left .contact_from input, .contact_left .contact_from textarea{width: 92%;}
/* contact page end */

/* tips and news index page start */
.entry_post .post_left_img{margin: 0 0 15px 0; width: 100%;}
.entry_post .entry_post_right_panel{width: 100%; margin: 0px;}
.search_panel .search-field{width: 58%;}
.member_photos_panel h2{font-size: 18px;}
.member_photos_panel a{font-size: 14px;}
.pagination_section .pagination span:nth-child(1){margin: 0 0 0 10%;}
/* tips and news index page end */

/* --------------- Your Membership pages start ---------------- */
.member_details_row p, .member_details_row li{font-size: 12px;}
.member_details_row .col_details{width:54%; height: 1px;}
.member_details_row .col_status_private, .member_details_row .col_status_public{width:9%;}
.member_details_row li.col_status{width: 19%; float: right;}
#main_frm .member_details_row .col_details{width: 34%;}
#main_frm .member_details_row .col_status select{width: 100%; margin: 0px;}
/* --------------- Your Membership pages end ---------------- */


/* --------------- members index page start ---------------- */
.member_cont_bot_right .news_letter_section .row_form input{width: 66%;}
.news_right_apart .login_form .row_form input[type="submit"]{margin: 0px;}
.news_right_apart .news_letter_section input#username, .news_right_apart .news_letter_section input#passwd
{width: 53%;}
/* --------------- members index page end ---------------- */

/* --------------- Meeting Minuites pages start ---------------- */
.pagination_section .ml_pagination .prev{display: block; margin: 0px !important; padding: 11px 15px 11px 10px !important; font-size: 14px;}
.pagination_section .ml_pagination .prev span{margin: 4px 4px 0 0;}
.pagination_section .ml_pagination .next{display: block; margin: 0px 0 0 0 !important; font-size: 14px; padding: 11px 0 11px 30px !important;}
.pagination_section .ml_pagination .next span{margin: 4px 15px 0 2px;}
.entry_post .entry_post_full_panel{margin: 0px;}
.meeting_cont_bot_left .news_single_post_cont_sec{padding: 33px 10px;}
/* --------------- Meeting Minuites pages end ---------------- */
.comment-form .cptch_block{bottom: -65px;}
.comments-area .cptch_block label{width: 90px;}
.comment_section .comments-area input[type="submit"]{margin: 10px 0 0 0;}
}